        body {
            font-family: Inter;
        }

        * {
            margin: 0;
            padding: 0;
        }

        h1 {
            font-size: 60px;
            color: white;
            text-transform: uppercase;
        }

        h2 {
            font-size: 40px;
            color: #333;
        }

        h3 {
            color: #333;
            font-size: 32px;

        }

        h4 {
            font-size: 25px;
        }

        h5 {
            font-size: 18px;
        }

        p {
            font-size: 16px;
            color: #666;
            line-height: 25px;

        }


        .heropara {
            color: white;
            font-size: 18px;
        }

        button {
            background-color: #16a086;
            padding: 12px 40px;
            border: none;
            color: white;
            font-size: 14px;
            text-transform: uppercase;
            border-radius: 5px;
            font-weight: 550;
            cursor: pointer;
        }

        button:hover {
            background-color: #05233a;
            transition: all 0.3s ease-in-out;
        }

        .button2 {
            background-color: #ffffff1f;


        }

        .button2:hover {
            background-color: #ffffff5d;
            border: none;
            transition: all 0.5s ease-in-out;

        }

        .button3 {
            background-color: #16a086;
            color: #fff;


        }

        .button3:hover {
            background-color: #22dfbc;
            transition: all 0.3s ease-in-out;
            color: white;
        }

        .hero-btn {
            background-color: #05233a;


        }

        .hero-btn:hover {
            background-color: #093353;

        }

        .simple {
            background-color: transparent;
            text-align: left;
            color: #16a086;
            font-weight: 600;
            padding: 0;
        }

        .simple::after {
            content: "➜";
            color: #16a086;
            margin-left: 5px;
        }

        .simple:hover {
            background-color: transparent;
            text-align: left;
            color: #16a086;
            font-weight: 600;
            padding: 0;
            transform: translateX(10px);
            transition: all 0.5s ease-in-out;

        }




        img {
            border-radius: 20px;
        }

        .portal-col3-img,
        .portal-col2-img {
            width: 100%;
            height: auto;
        }

        .portal-col2-img-stacy {
            width: 400px;
        }

        li {
            list-style: none;
        }

        .hero {
            background: linear-gradient(180deg,
                    #08243A 0%,
                    #0e3f5a 25%,
                    #16A086 60%,
                    #6fc3d1 80%,
                    #FFFFFF 100%);
            height: 80vh;
            width: auto;
            padding: 20px 170px;

        }

        .about-hero {
            height: 60vh;
        }

        .Goal {
            padding: 100px 170px;
            justify-content: center;
            gap: 60px;


        }

        .About {
            padding: 60px 170px;
            gap: 60px;



        }

        .budgetinfo {
            padding: 60px 170px;
            gap: 60px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            align-content: center;
        }

        .budget-details {
            display: flex;
            flex-direction: column;
            gap: 60px;
            background: linear-gradient(90deg, #0d121c, #0d121c);
            padding: 60px 170px;

        }

        .budget-details-about-sec {
            display: flex;
            flex-direction: column;
            gap: 60px;
            padding: 100px 170px;
            background-color: #f5f5f5;

        }




        .price-plan {
            display: flex;
            flex-direction: column;
            gap: 60px;
            padding: 60px 170px;
            background-color: #f5f5f5;


        }

        .last {
            padding: 60px 170px;
            height: auto;

        }

        .footer {
            background: linear-gradient(90deg, #0d121c, #0d121c);
            padding: 60px 170px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            gap: 60px;


        }

        .bug-det-head {
            color: white;

        }

        .menu {
            display: flex;
            justify-content: space-between;
            align-items: center;
            align-content: center;
            text-align: center;
        }

        .menu-list ul {
            display: flex;
            justify-content: space-around;
            align-items: center;
            align-content: center;
            list-style: none;
            gap: 40px;

        }

        a {
            color: white;
            font-size: 17px;
            text-decoration: none;
            padding: 8px 12px;
            cursor: pointer;
        }

        a:hover {
            background-color: #555d6d2f;
            border-radius: 7px;
            transition: all 0.5s ease-in-out;
        }

        .in-cont-li {
            list-style: none;
            color: white;
        }

        .in-cont-li2 {
            color: #666;
            display: flex;
            flex-direction: column;
            gap: 13px;

        }

        .content {
            display: flex;
            justify-content: center;
            align-items: center;
            align-content: center;
            margin-top: 100px;
            width: 100%;
            overflow: hidden;
            gap: 40px;
        }

        .content2 {
            display: flex;
            justify-content: center;
            align-items: center;
            align-content: center;
            width: 100%;
            overflow: hidden;
            gap: 40px;

        }

        .check, .fa-clock, .fa-lock {
            color: #16a086;
        }

        .fa-clock, .fa-lock {
            font-size: 15px;
        }

        .check2 {
            color: #093353;
        }

        i {

            color: white;
            font-size: 20px;
            text-align: center;
            transition: 0.3s ease;
        }

        .in-cont {
            width: 50%;
            display: flex;
            flex-direction: column;
            justify-content: center;

            align-content: center;
            gap: 20px;

        }

        .in-cont-img {
            width: 50%;



        }




        .in-cont-img img {
            object-fit: cover;
        }

        .dir-cont {
            flex-direction: row-reverse;
            gap: 100px;
        }

        .dir-cont2 {
            gap: 100px;

        }

        .info {
            text-align: center;
        }

        .info-about-us {
            text-align: start;
        }

        .col2,
        .col3 {
            display: flex;
            justify-content: center;
            gap: 30px;
        }

        .stcol,
        .ndcol {
            padding: 20px;
            background-color: #f5f5f5;
            color: white;
            border-radius: 12px;
            display: flex;
            flex-direction: column;
            gap: 15px;


        }

        .numbering {
            display: flex;
            justify-content: space-between;
            text-align: center;
            align-content: center;
            padding: 0px 120px;
        }

        .num {
            padding: 13px 20px;
            background-color: #16a086;
            color: white;
            font-size: 18px;
            font-weight: 550;
            border-radius: 500px;
        }

        .center-line {
            background-color: #16a086;
            height: 5px;
            width: 100%;
            align-self: center;
        }

        .budget-details-cont {
            display: flex;
            justify-content: center;
            align-items: center;
            align-content: center;
            gap: 30px;

        }

        .ndcolo {
            padding: 20px;
            background-color: white;
            height: auto;
            border-radius: 12px;
            display: flex;
            gap: 15px;
            flex-direction: column;
            justify-content: center;
            color: #333;
            transition: all 0.3s ease-in;
            min-height: 20vh;

        }

        .ndcolo:hover {
            transform: translateY(-10px);

        }

        .ndcolo-about {
            border: 1px solid #16a08777;

        }

        .ndcolo3 {
            padding: 30px;
            background-color: white;
            height: auto;
            border-radius: 12px;
            display: flex;
            gap: 15px;
            flex-direction: column;
            justify-content: center;
            color: #333;
            min-height: 20vh;
            width: auto;


        }

        .ndcolo2 {
            padding: 40px 20px;
            background-color: white;
            border-radius: 12px;
            display: flex;
            gap: 20px;
            flex-direction: column;
            justify-content: space-between;
            color: #333;
            height: auto;
            border: 1px solid #16a08777;


        }

        .img-colw-portal{
            border: 1px solid #16a08727
        }


        .ndcolo2 ul {
            display: flex;
            flex-direction: column;
            gap: 15px;
            color: #666;
        }

        .border-para {
            padding-bottom: 20px;
            border-bottom: 1px solid #6666661c;
        }

        .bug-det-head {
            color: #333;
        }

        .bug-det-headm {
            color: white;
        }

        .bug-det-btn {
            display: flex;
            justify-content: center;
            gap: 10px;
        }

        .price-plan-oview {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            gap: 15px;

        }

        .price-plan-oview-para {
            text-align: center;
            width: 85%;
        }

        .last-div {
            background: linear-gradient(90deg, #000000 0%, #031f1c 20%, #0a4a42 45%, #117a6c 70%, #16a086 100%);
            height: 25vh;
            padding: 60px;
            display: flex;
            flex-direction: column;
            gap: 15px;
            justify-content: center;
            align-items: center;
            border-radius: 12px;
            text-align: center;


        }

        .main-footer {
            display: grid;
            grid-template-columns: 1fr 1fr 1fr 1fr;
            justify-content: space-between;
            align-items: center;
            gap: 30px;
        }

        .bottom-bar {
            display: flex;
            justify-content: center;
            align-items: center;

        }

        .quick-links,
        .contact-info {
            display: flex;
            flex-direction: column;
            gap: 15px;

        }

        .footer-list {
            display: flex;
            flex-direction: column;
            gap: 20px;
        }

        .diff-para {

            color: #16a086;
            font-weight: 600;
        }

        .footer-parag {
            color: white;
        }

        .parag {
            font-size: 14px;

        }

        .info {
            display: flex;
            flex-direction: column;
            gap: 15px;
        }

        /* .logo{
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        } */

        .hov-link2 {
            font-size: 14px;
            color: #8b0c73;
        }

        .foooter-logo-par {
            color: white;
        }



        /* About Page  */


        form {
            width: auto;
            margin: 40px auto;
            font-family: Inter;
        }

        /* Row layout for first + last name */
        form>div:first-child {
            display: flex;
            gap: 20px;
        }

        /* Inputs & textarea base style */
        input,
        textarea {
            width: 100%;
            padding: 12px;
            border: 1px solid #cfd8dc;
            border-radius: 4px;
            font-size: 14px;
            outline: none;
            box-sizing: border-box;
            margin-bottom: 20px;
        }

        /* Focus effect */
        input:focus,
        textarea:focus {
            border-color: #1976d2;
        }

        /* Textarea size */
        textarea {
            min-height: 120px;
            resize: vertical;
        }



        .contact-form {
            background-color: white;
            border-radius: 12px;
            padding: 40px;
            border: 1px solid #16a08777;
            width: 80%;

        }

        .about-content {
            align-items: start;
        }

        .contact-last {

            background: linear-gradient(90deg, #000000 0%, #031f1c 20%, #0a4a42 45%, #117a6c 70%, #16a086 100%);
            padding: 60px;
            display: flex;
            flex-direction: column;
            gap: 30px;
            justify-content: center;
            align-items: center;
            border-radius: 12px;

        }

        .budget-details-cont-contact {
            display: flex;
            justify-content: space-around;
        }

        .about-in-cont {
            width: 100%;
            text-align: center;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }

        .about-heropara {
            color: white;
            width: 50%;
            text-align: center;
        }

        .budget-details-cont-about-us {
            background-color: white;
            padding: 60px 300px;
            justify-content: center;

        }

        .budget-details-IHT {
            background-color: #16a0871f;
            display: flex;
            flex-direction: column;
            gap: 60px;
            padding: 60px 170px;
        }


        /* =========================
   HAMBURGER ICON
========================= */
        .hamburger {
            display: none;
            flex-direction: column;
            cursor: pointer;
            gap: 5px;
        }

        .hamburger span {
            width: 25px;
            height: 3px;
            background-color: white;
            border-radius: 5px;
            transition: 0.3s;
        }





        @media (max-width: 968px) {

            h1 {
                font-size: 28px;
                color: white;
                text-transform: uppercase;
            }

            h2 {
                font-size: 23px;
                color: #333;
            }

            h3 {
                color: #333;
                font-size: 21px;

            }

            h4 {
                font-size: 19px;
            }

            h5 {
                font-size: 18px;
            }

            .last-div {
                min-height: 25vh;
                padding: 20px;

            }

            .button2 {
                display: none;

            }

            .hero-para,
            .about-heropara {
                font-size: 16px;
                width: 100%;
            }

            .hero,
            .Goal,
            .About,
            .budgetinfo,
            .budget-details,
            .price-plan,
            .footer,
            .last {
                padding: 30px;
                flex-direction: column;
                height: auto;

            }

            .last-div {
                height: auto;
                padding: 40px;

            }



            .numbering {
                display: none;
            }

            .in-cont,
            .in-cont-img {
                width: 100%;
            }

            .ndcolo2 {
                width: 90%;
            }

            .content,
            .col2,
            .col3,
            .content2,
            .budget-details-cont {
                display: flex;
                flex-direction: column;



            }

            .about-hero {
                height: auto;
            }

            .budget-details-cont-about-us,
            .budget-details-about-sec {
                padding: 30px;
            }

            form>div:first-child {
                display: flex;
                flex-direction: column;

            }

            .main-footer {
                display: grid;
                grid-template-columns: 1fr 1fr;
                justify-content: center;
                align-items: center;
                align-content: center;
                gap: 30px;
            }

                .hamburger {
                    display: flex;
                }

                .menu-list {
                    position: absolute;
                    top: 80px;
                    left: 0;
                    width: 100%;
                    background-color: #05233a;

                    max-height: 0;
                    overflow: hidden;
                    transition: 0.3s ease;
                }

                .menu-list ul {
                    flex-direction: column;
                    gap: 20px;
                    padding: 20px 0;
                }

                .menu-list.active {
                    max-height: 300px;
                    margin-top: 10px;
                }

                /* Hide buttons on small screens (optional) */
                .menu-butn {
                    display: none;
                }
            }

    



        @media (max-width: 768px) {
            h1 {
                font-size: 28px;
                color: white;
                text-transform: uppercase;
            }

            h2 {
                font-size: 23px;
                color: #333;
            }

            h3 {
                color: #333;
                font-size: 21px;

            }

            h4 {
                font-size: 19px;
            }

            h5 {
                font-size: 18px;
            }

            .last-div {
                height: auto;
                padding: 20px;

            }

            .main-footer {
                display: grid;
                grid-template-columns: 1fr;
                justify-content: center;
                align-items: center;
                align-content: center;
                gap: 30px;
            }


        }